@font-face {
    font-family: ubuntu-regular;
    src: url("../fonts/Ubuntu-Regular.ttf");
}

@font-face {
    font-family: ubuntu-light;
    src: url("../fonts/Ubuntu-Light.ttf");
}

@font-face {
    font-family: ubuntu-medium;
    src: url("../fonts/Ubuntu-Medium.ttf");
}

body {
    width: 100vw;
    overflow-x: hidden;

    font-family: ubuntu-regular;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.mainTable {
    width: 100%;
    overflow-x: hidden;
    background: #f9f9f9;
}

.thSelect {
    width: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 15px;
    border: none;
}

.swal2-popup {
    width: auto;
}

td {
    font-size: 15px;
}

th {
    font-size: 13px;
}

table.dataTable thead th, table.dataTable thead td {
    padding: 5px 18px 5px 5px;
}